
body{
	background:#000;
}

#content {
	text-decoration:none;
	width:800px;
	/*overflow:auto;*/
	top:150px;
	/*position:absolute;*/
	margin:auto;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background:#000;
	}



#head {
	/*position:absolute;
	margin-left:-321px;
	left:50%;*/
	margin:auto;
	top:0;
	width:636px;
	min-width:636px;
	height:150px;
	background:#000;
	font-size:1em;
	z-index:5;
	border:1px solid #000;
	}

* html #head {
	top:2px; width:642px; height:148px;
	}
a.lageplan img{
text-decoration:none;
border:0 none;
}
a.nav1, a.nav2, a.nav3, a.nav4, a.nav5, a.nav6, a.nav7, a.nav8 {width106px; height:150px; display:block; float:left; background:url(../pic/boys.jpg); text-align:center; font-size:1em; font-weight:bold; color:#000; text-decoration:none; font-family:verdana, arial, sans-serif; line-height:25px; overflow:hidden;}
#head a .pad {display:block; width:106px; height:125px;background:transparent; border-bottom:1px solid #000;}

a.nav1 {background-position:0 150px;}
a.nav2 {background-position:-106px 150px;}
a.nav3 {background-position:-212px 150px;}
a.nav4 {background-position:-318px 150px;}
a.nav5 {background-position:-424px 150px;}
a.nav6 {background-position:-530px 150px;}


a.nav1:hover {background-position:0 0;}
a.nav1:hover .button {background:#f00; color:#fff; cursor:pointer; display:block; width:106px; height:25px; cursor:hand;}
a.nav2:hover {background-position:-106px 0;}
a.nav2:hover .button {display:block; width:106px; height:25px; background:#f00; color:#fff; cursor:pointer; cursor:hand;}
a.nav3:hover {background-position:-212px 0;}
a.nav3:hover .button {display:block; width:106px; height:25px; background:#f00; color:#fff; cursor:pointer; cursor:hand;}
a.nav4:hover {background-position:-318px 0;}
a.nav4:hover .button {display:block; width:106px; height:25px; background:#f00; color:#fff; cursor:pointer; cursor:hand;}
a.nav5:hover {background-position:-424px 0;}
a.nav5:hover .button {display:block; width:106px; height:25px; background:#f00; color:#fff; cursor:pointer; cursor:hand;}
a.nav6:hover {background-position:-530px 0;}
a.nav6:hover .button {display:block; width:106px; height:25px; background:#f00; color:#fff; cursor:pointer; cursor:hand;}










